html * {
	margin:0;
	padding:0;
}

html{
	background-color:#fff;
	font-family: 'Montserrat', sans-serif;
}

body {
	font-size:62.5%;
	line-height:1.6;
}

/* Utilities */
.clear:after,
.clear:before {
	content:"";
	display:block;
	float:none;
	clear:both;
	height:0;
	width:100%;
}
.img-responsive {
	max-width:100%;
}
/* grid */
.col {
	box-sizing:border-box;
	float:left;
}
.col-10 {width:10%;}
.col-15 {width:15%;}
.col-20 {width:20%;}
.col-25 {width:25%;}
.col-30 {width:30%;}
.col-33 {width:33%;}
.col-40 {width:40%;}
.col-50 {width:50%;}
.col-66 {width:66%;}

/* backbone */
.page-wrap {
	max-width:1024px;
	margin:0 auto;
}

.header {
	background:url('../img/header_bg.jpg') no-repeat 50% 50%;
	background-size:cover;
	color:#fff;
	padding:50px 0 10px;
	margin-bottom:65px;
	position:relative;
}

.content,
.footer {
	padding:0 40px;
}
/* typo */

h1 {
	font-size:4.8em;
	font-weight:600;
}
h2 {
	font-size:4.2em;
	font-weight:600;
}
h3 {
	font-size:2.2em;
	font-weight:600;
}

p {
	font-size:1.8em;
	font-weight:300;
}
a, a:hover {
	text-decoration:none;
	color:inherit;
}

a, a:hover,
a:link, a:visited {
	outline:0!important;
}
/* typo spec */
.header h1 {
	text-align:center;
	margin-top:9.75%;
}

.copy {
	font-size:1.2em;
}
.copy iframe {
position:relative;
top:7px;
}
.label {
	font-size:2.2em;
}

/* styles */
.lang {
	position:absolute;
	width:95%;
	top:10px;
	left:50%;
	font-size:1.6em;
	text-align:right;
	-o-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	transform:translateX(-50%);
}

.lang .select {
	color:#fec;
}

.headline-box {
	padding-right:40px;
}

.headline-box img {
	margin:0 auto;
	display:block;
}

.headline-box h2 {
	/*margin-bottom:35px;*/
	margin-bottom:18px;
}

.headline-box .app-ref {
	/*margin-bottom:40px;*/
	margin-bottom:20px;
}

.headline .tablets {
	width:100%;
}
.headline h2 {
font-size:4.4em;
}

.headline h3 {
font-size:2.5em;
}

.content h1 {
	/*margin-left:20px;*/
text-align:right;
margin-right:15px;
}

.social {
	font-size:2.4em;
	text-align:center;
	margin:0 auto;
}

.social img {
	display:inline;
	padding-left:10px;
}
.tablet-app img {
	margin-left:-2%;
}
.show-functions {
	margin-bottom:35px;
}

.functions-wrap {
	padding-left:4.5%;
}

.functions {
	height:150px;
	padding:30px 0 10px;
}

.functions h2 {
	font-size:1.4em;
	font-family:"Playfair Display", serif;
	font-weight:400;
	text-transform:uppercase;
	text-align:center;
	letter-spacing:1px;
}

.functions img {
	display:block;
	margin:0 auto 15px;
}

.cta {
	margin-bottom:65px;
}
.cta h2 {
	line-height:1;
}
.cta > div:last-child {
position:relative;
top:-15px;
}
.ref {
	text-align:right;
}

.credits .label {
	line-height:1;
	margin-bottom:40px;
	text-align:center;
}

.credits {
	margin-bottom:50px;
}
.credits > .row div {
	min-height:60px;
	text-align:center;
	position:relative;
}
.credits > .row div:nth-child(1) {
	text-align:left;
}
.credits > .row div:nth-child(6) {
	text-align:right;
}
.credits img {
	display:inline-block;
	vertical-align:middle;
}

.credits .va {
	positon:relative;
}


.credits .va img {
	position:absolute;
	top:50%;
	left:50%;
	-o-transform:translate(-50% , -50%);
	-ms-transform:translate(-50% , -50%);
	-webkit-transform:translate(-50% , -50%);
	transform:translate(-50% , -50%);
}

.copy {
	text-align:center;
	margin-bottom:50px;
}

#privacy {
	width:90%;
	margin:3em auto;
}
#privacy p {
margin-bottom:1.6em;
}
#privacy .page-wrap {
position:relative;
margin-bottom:30px;
}

#privacy .page-wrap .row {
margin-bottom:50px;
}
#privacy .page-wrap h1{
margin-bottom:30px;
}
#privacy .lang {
top:0;
}
#privacy .lang .select {
color:#999;
}
@media screen and (max-width:639px) {
	h1 {
		font-size:4em;
	}
	h2 {
		font-size:3.4em;
	}
	.functions h2 {
		font-size:2em;
	}

	.content h1,
	.cta  {
		text-align:center;
	}

	.content h1 {
		margin-left:0;
	}
	.functions-wrap {
		padding-left:0;
	}
	
	.header {
		padding-left:10px;
		padding-right:10px;
	}
	.content,
	.footer {
		padding:0 10px;
	}

	.col {
		width:100%;
	}

	.tablet-app {
		text-align:center;
	}
	.headline-box {
		padding-right:0;
	}
	.tablet-app img {
		margin-left:auto;
	}
	.cta > div {
		margin-bottom:10px;
	}
	.cta h2 {
		margin-bottom:20px;
	}
	.cta .ref {
		text-align:center;
	}
	.credits > .row div:nth-child(1) {
		text-align:center;
	}
	.credits > .row div:nth-child(6) {
		text-align:center;
	}

}

@media screen and (max-width:768px) {
body {
	font-size:.4375em;
}
	.header h1 {
		margin-top:0;
	}
}

